Subject: bug#16090: 24.3.50; [PATCH] error when jumping to a doc-view bookmark

From: Tassilo Horn <[email-masked]>
Date: Tue, 10 Dec 2013 08:28:48 +0100

Glenn Morris <[email-masked]> writes:

>> And a question concerning the procedure: since this is a fix for a
>> bug relative to emacs 23, should I commit it on the emacs-24 branch?
>
> If you want to do that and are sure the fix is correct, go ahead.  But
> feel equally free to just commit to trunk instead, since that emacs-24
> branch will not be used for any more releases.

Ah, ok.  I've thought 24.4 would be made from the emacs-24 branch, and
then I'd definitively like to have the fix in there.

Bye,
Tassilo